from numpy import array
from numpy.linalg import det

def determinant(u,v):
    # u = (a, b) et v = (c, d)
    vecteur1 = array([u[0], u[1]])
    vecteur2 = array([v[0], v[1]])

    matrice = array([vecteur1, vecteur2])

    return det(matrice)
